<div class="navh3">Top Players</div>
<?php
$query = yasDB_select("select `username`, `plays` from `user` order by `plays` desc limit 5");
while($row = $query->fetch_array(MYSQLI_ASSOC)) {							
	echo $row['username'].' - '.$row['plays'].'<br/>';
}
?>
<center><a href="<?php echo $setting['siteurl'];?>index.php?act=topplayers">Top 20 Players</a></center>